/* modern - nowy style */
.iconModern {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    vertical-align: middle;
    padding: 0;
    line-height: 0;
}

.iconModern--gray {
    color: #959595;
}

.iconModern--orange {
    color: #eb7225;
}

.iconModern--blue {
    color: #2f6eb6;
}

.iconModern--bronze {
    color: #555351;
}

/* ikony na ciemnym tle */

.iconModern--inverted {
    color: #fff;
}

.iconModern.trm-news-zdaniem-eksperta {
    font-size: 16px;
}

.iconModern.trm-news-art-sponsorowany {
    font-size: 16px;
}

.iconModern.trm-news-material-partnera {
    font-size: 16px;
}

.iconModern.trm-news-konkurs {
    font-size: 7px;
}

.iconModern.trm-news-nowosc {
    width: 11px;
    background: #fff;
    border-radius: 5px;
}

.iconModern--inverted.trm-news-nowosc {
    background: transparent;
}

.iconModern--big {
    font-size: 20px;
}

.iconModern--big.iconModern.trm-news-konkurs {
    font-size: 8px;
}

.iconModern--big.iconModern.trm-news-material-partnera-full {
    font-size: 17px;
    position: relative;
    top: -1px;
}

/* old - stare style */

.trm.trm-ico-ze {
    display: block;
    font-size: 17px;
    color: #959595;
}

.trm-ico-ze-small {
    font-size: 15px;
}

.trm.trm-ico-ze-inline {
    display: inline;
    vertical-align: middle;
}

.mobile-page .news-wrap .trm-ico-ze {
    color: #004b90;
}

/* materiał prasowy */
.articleSponsored .trm.trm-ico-mp,
.trm.trm-ico-mp {
    margin-top: 3px;
    display: block;
    font-size: 13px;
    color: #959595;
}

.trm.trm-ico-mp-inline {
    display: inline;
    vertical-align: middle;
}
